.banner7-content .title1{
	color: #43b549;
}

.product-name{
	text-align:center;
	max-height:72px;
	overflow: hidden;
}

.level3{
	padding-left:10px;
}

.pt_vmegamenu .itemMenu h4.level1, .pt_vmegamenu .itemMenu a.level1{
	font-size: 14px;
	text-transform:none;
}

@media (max-width: 768px) {
	.header .header-content {
		padding: 5px 0;
	}
	
.ma-banner7-container{
	display: none;
}
}

.welcome-msg .email:before{
	content:"\f0e0";
    font-family: FontAwesome;
    margin-right: 5px;
    font-size: 16px;
    text-align: center;
    color: #43b549;
    left: 0;
    top: 0;
}

.welcome-msg .phone:before{
	content:"\f095";
    font-family: FontAwesome;
    margin-left: 10px;
    font-size: 16px;
    text-align: center;
    color: #43b549;
    left: 0;
    top: 0;
}


